Subject: WG Action: Conclusion of Geographic Location/Privacy (geopriv)

From: IESG Secretary <[email-masked]>
Date: Fri, 07 Nov 2014 21:57:51 -0800

The Geographic Location/Privacy Working Group has concluded. The IESG
contact persons are Alissa Cooper and Richard Barnes.

Many thanks to all of the WG chairs, authors, contributors, and RAI
ADs over the years for your work to standardize the conveyance of
location information and policies governing that information on the
Internet.

The WG mailing list, [email-masked], will remain open.

WG: http://datatracker.ietf.org/wg/geopriv/charter/
Charter: http://datatracker.ietf.org/doc/charter-ietf-geopriv/